# ProjectConfigurationStartEvent

interface ProjectConfigurationStartEvent : ProjectConfigurationProgressEvent, StartEvent

An event that informs about a project configuration operation having started its execution.

#### Since

5.1

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): OperationDescriptor
abstract fun getDescriptor(): ProjectConfigurationOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long